/*----------------------
	NEWSY na stronie głównej
	wersja: 20070112
----------------------*/
div#news { font-family: Arial; font-size: 12px; line-height: normal; text-align: left;
text-decoration: none; font-style: normal; font-weight: normal; 
/*border: thin solid #777777;*/
clear: both; position: relative; 
}
div#news div.tytulik { font-size: 13px; float: left; font-weight: bold; }

div#news  div.newsik { font-size:12px; text-align: left; color: #FFFFFF; clear: both; padding-top: 5px; overflow: hidden; }
div#news  hr {  
		border-top: 1px dashed #FFFFFF;
      color: #003D1F;
      background-color: #003D1F;
      height: 1px;
      margin-top: 2px;
		clear: both;
}
div#news div.stopka {font-size: 11px; text-align: right; float: right; font-style: italic; color: #809E8F;  clear: both;}
div#news a, a:visited { color: rgb(227,207,167); text-decoration: none; font-style: normal; font-weight: normal;}
div#news a:hover { color: #FF0000; text-decoration: none;}
div#news img { max-width: 150px; max-height: 150px;}

#news_navi	{ 
width:100%; 
height: 12px;
margin: 0; 
float: none;
position: relative;
}
#news_navi span  { 
float: right; 
margin: 0; 
display: block;
}
